@CHARSET "UTF-8";
/* block tag*/
/* 
address, blockquote,center,dir,div,dl,fieldset,form,
h1,h2,h3,h4,h5,h6,hr,isindex,menu,noframes,ol,p,pre,table,ul{
	;
}
*/

/* inline tag */
/* 
a,abbr,acronym,applet,b,
basefont,bdo,big,br,button,
cite,code,dfn,em,font,
i,iframe,img,input,kdb,
label,map,object,q,ruby,
s,samp,select,small,span,
strike,strong,sub,sup,textarea,
tt,u,var{
  ;
}
*/

/* other tag */
/*
area,base,body,caption,col,
colgroup,dd,del,dt,frame,frameset,head,html,ins,legend,
li,link,meta,noscript,optgroup,
option,param,rb,rbc,rp,
rt,rtc,script,style,
tbody,td,tfoot,th,thead,title,tr{
	;
}
*/

/* End: init */

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,body,html,p,blockquote,fieldset,input,div{
    padding: 0;
    font-style: normal;
    font-weight: normal;
    margin: 0;
}

* {
  padding:0;
  margin:0;
}

html, body{
	height: 100%;
}

body {
    padding:5px;
    /*font-family: Verdana,Tahoma,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;*/
  /*font-family: sans-serif; */
  /*font-size: 62.5%;*/
	font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: 0pt;
    word-spacing: 0pt;
    margin: 10px auto;
}

h1, h2, h3{
  margin: 15px 0;
}
h4, h5, h6{
  margin: 10px 0;
}
p, pre, blockquote, label, ul, ol, dl, address {
	margin: 8px 0;
	font-size: 18px;
	font-weight: bold;
}

select{
	min-width: 120px;
}

option{
	padding-left: 1em;
	padding-right: 2em;
}

li, dd, blockquote {
	list-style-type: none;
	margin-left: 10px;
	text-align: left;
	font-size: 14pt;
}

table.stripe-table tr.even-row-color{
	background-color : #F3FBFF;
}

table.stripe-table-odd tr.odd-row-color{
	background-color : #FFFAE4;
}

table {
    border-collapse:collapse;
    border-spacing:0;
    margin-bottom: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

table th{
	white-space: nowrap;
}

form {
	margin: 0; 
}

fieldset {
  margin:10px 0; 		
  padding: 5px 10px;
}

legend {
	padding: 5px 10px;
}

input{
    padding: 1px 2px;
}


input.text{
    width: auto;
}
      
input.password, input.file{
	width: 10em;
}

img { border:0; }

a, h1 img, a img { border: 0; }

br{letter-spacing:0 !important;} /*IEで<br/><br/>で改行されない問題を防ぐ*/

/*
 * Link Color
 */
a:link {
  color:#007cff;
  text-decoration:none;
}

a:visited  {
  color:#d20000;
  text-decoration:none;
}

a:hover {
  color:#ff8200;
  text-decoration:underline;
}

a:active {
	color: #000000;
	text-decoration: underline;
}
